<div class="modal-body">

    <div class="modal_erreur">    
        {{ ErreurValid | raw }}
    </div>
    <div class="modal-footer">
        <button type="button" id="btn_close" class="button secondaire" data-dismiss="modal" onclick="desactivePopup();">{{ 'Fermer' | trad }}</button>
    </div>
</div>

<script>
    $("#modal-title").html('{{ titrePopup? (titrePopup | raw):('Erreur lors de la validation du formulaire' | trad)}}');
	
    $( document ).ready(function() {
        $('.modal-header').addClass('popup_error');
    });
</script>